Subject: Raptor et al
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 01:30:00 -0700 (PDT)

Rick, we have re-examined the portfolio as a result of our last meeting and 
have an expected portfolio of $500M (gross) or $408M (net-ENA's share) to be 
placed into Raptor on September 1.  We have a second tranche of $608M (gross) 
or $396M (net ENA's share) to be placed into Raptor 2 on December 1.  

Kafus, Ecogas, Brigham, Crown Energy and Merlin CLO Equity Option will not be 
part of either Raptor 1 or Raptor 2.

Please confirm that this is consistent with you view of capacity and timing.

Regards
Delainey